[common_scope]
MetaData_DllName			= ricu0dcm.dll
CapsDB_DllName				= ricu0dcd.dll
Archive_FileName			= ricu0dcf.cfz
IPP_DllName					= ricu0dci.dll
JobCode_DllName				= ricu0dcj.dll
Extension_Info_Filename 	= ricu0dce.eij
Plugin_Repository_Filename	= ricu0dcz.dlz

[ui_scope]
UICore_DllName				= ricu0dui.dll
GUI_DllName					= ricu0dug.dll
Resource_DllName			= ricu0dur.dll
MachineImage_FileName		= ricu0dug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= ricu0dgr.dll
PackagedRDrvLog_DllName		= ricu0dgl.dll
TrackID_DllName				= ricu0dct.dll
